Index: appendices/acknowledgments.xml
===================================================================
--- appendices/acknowledgments.xml	(revision 3553330f6f9492846fdf977909adb6f6d1cc9dff)
+++ appendices/acknowledgments.xml	(revision 2eb4b2b2c9dbf275adb6a57294ff11f8e176201b)
@@ -99,4 +99,16 @@
     </listitem>
 
+    <listitem>
+      <para><ulink url="mailto:info@linuxfromscratch.org.ru">Anton Maisak</ulink> 
+      &lt;info@linuxfromscratch.org.ru&gt; &ndash; Russian LFS
+      translation project</para>
+    </listitem>
+
+    <listitem>
+      <para><ulink url="mailto:helen@linuxfromscratch.org.ru">Elena Shevcova</ulink> 
+      &lt;helen@linuxfromscratch.org.ru&gt; &ndash; Russian LFS
+      translation project</para>
+    </listitem>
+
   </itemizedlist>
 
@@ -214,4 +226,9 @@
       <para><ulink url="mailto:kontakt@wankoo.org">Benjamin Heil</ulink>
       &lt;kontakt@wankoo.org&gt; &ndash; lfs.wankoo.org mirror</para>
+    </listitem>
+
+    <listitem>
+      <para><ulink url="mailto:info@linuxfromscratch.org.ru">Anton Maisak</ulink>
+      &lt;info@linuxfromscratch.org.ru&gt; &ndash; linuxfromscratch.org.ru mirror</para>
     </listitem>
 
Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 3553330f6f9492846fdf977909adb6f6d1cc9dff)
+++ chapter01/changelog.xml	(revision 2eb4b2b2c9dbf275adb6a57294ff11f8e176201b)
@@ -43,4 +43,26 @@
     appropriate for the entry or if needed the entire day's listitem.
 -->
+    <listitem>
+      <para>2018-07-26</para>
+      <itemizedlist>
+        <listitem>
+           <para>[bdubbs] - Update mirror and translation info.  Fixes
+           <ulink url="&lfs-ticket-root;4318">#4318</ulink>.</para>
+        </listitem>
+        <listitem>
+           <para>[bdubbs] - Update to gcc-8.2.0.  Fixes
+           <ulink url="&lfs-ticket-root;4320">#4320</ulink>.</para>
+        </listitem>
+        <listitem>
+           <para>[bdubbs] - Update to file-5.34.  Fixes
+           <ulink url="&lfs-ticket-root;4319">#4319</ulink>.</para>
+        </listitem>
+        <listitem>
+           <para>[bdubbs] - Update to linux-4.17.10.  Fixes
+           <ulink url="&lfs-ticket-root;4316">#4316</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
     <listitem revision="systemd">
       <para>2018-07-23</para>
Index: general.ent
===================================================================
--- general.ent	(revision 3553330f6f9492846fdf977909adb6f6d1cc9dff)
+++ general.ent	(revision 2eb4b2b2c9dbf275adb6a57294ff11f8e176201b)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20180723">
+<!ENTITY version         "SVN-20180726">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20180723-systemd">
+<!ENTITY versiond        "20180726-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "July 23, 2018">
+<!ENTITY releasedate     "July 26, 2018">
 
 <!ENTITY copyrightdate   "1999-2018"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision 3553330f6f9492846fdf977909adb6f6d1cc9dff)
+++ packages.ent	(revision 2eb4b2b2c9dbf275adb6a57294ff11f8e176201b)
@@ -178,8 +178,8 @@
 <!ENTITY expect-ch5-sbu "0.1 SBU">
 
-<!ENTITY file-version "5.33">
-<!ENTITY file-size "798 KB">
+<!ENTITY file-version "5.34">
+<!ENTITY file-size "821 KB">
 <!ENTITY file-url "ftp://ftp.astron.com/pub/file/file-&file-version;.tar.gz">
-<!ENTITY file-md5 "bbe6db96e3a9ca9554dce647390540ef">
+<!ENTITY file-md5 "44b0b6983462b18f96403d4d3ad80254">
 <!ENTITY file-home "https://www.darwinsys.com/file/">
 <!ENTITY file-ch5-du "16 MB">
@@ -216,8 +216,8 @@
 <!ENTITY gawk-ch6-sbu "0.4 SBU">
 
-<!ENTITY gcc-version "8.1.0">
-<!ENTITY gcc-size "61,888 KB">
+<!ENTITY gcc-version "8.2.0">
+<!ENTITY gcc-size "61,974 KB">
 <!ENTITY gcc-url "&gnu;gcc/gcc-&gcc-version;/gcc-&gcc-version;.tar.xz">
-<!ENTITY gcc-md5 "65f7c65818dc540b3437605026d329fc">
+<!ENTITY gcc-md5 "4ab282f414676496483b3e1793d07862">
 <!ENTITY gcc-home "https://gcc.gnu.org/">
 <!ENTITY gcc-ch5p1-du "2.2 GB">
@@ -417,10 +417,10 @@
 <!ENTITY linux-major-version "4">
 <!ENTITY linux-minor-version "17">
-<!ENTITY linux-patch-version "8">
+<!ENTITY linux-patch-version "10">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;"> -->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;"> 
-<!ENTITY linux-size "99,792 KB">
+<!ENTITY linux-size "99,788 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "8e2d3d45470b8a35cd74fb500e5487ef">
+<!ENTITY linux-md5 "98041c1c52b7a0761974943a604208b0">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
